.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 890px;
	min-height: 519px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin-left: auto;
	margin-right: auto;
}

#u1212-4
{
	z-index: 8;
	width: 161px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 661px;
}

#u2253-4
{
	z-index: 184;
	width: 161px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 695px;
}

#u8085-4
{
	z-index: 240;
	width: 148px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 661px;
}

#u8265
{
	z-index: 244;
	width: 890px;
	margin-right: -10000px;
}

#pu1644-3
{
	width: 0.01px;
	margin-top: 10px;
	position: relative;
}

#u1644-3
{
	z-index: 181;
	width: 21px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 12px;
}

#menuu1485
{
	z-index: 12;
	width: 859px;
	margin-right: -10000px;
	left: 25px;
}

#u2525
{
	width: 45px;
	min-height: 24px;
	margin-right: -10000px;
}

#u2526
{
	z-index: 15;
	width: 45px;
	margin-right: -10000px;
}

._u2526.f3s_top
{
	height: 24px;
	width: 45px;
}

#pu2526:hover ._u2526.f3s_top
{
	height: 24px;
	width: 45px;
}

#pu2526:active ._u2526.f3s_top
{
	height: 24px;
	width: 45px;
}

#pu2526.MuseMenuActive ._u2526.f3s_top
{
	height: 24px;
	width: 45px;
}

#u2527-4
{
	width: 41px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#pu2526:hover #u2526,#pu2526:active #u2526,#pu2526.MuseMenuActive #u2526
{
	width: 45px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u2262
{
	width: 176px;
	min-height: 24px;
	margin-right: -10000px;
	left: 56px;
}

#u2265
{
	z-index: 25;
	width: 176px;
	margin-right: -10000px;
}

._u2265.f3s_top
{
	height: 24px;
	width: 176px;
}

#pu2265:hover ._u2265.f3s_top
{
	height: 24px;
	width: 176px;
}

#pu2265:active ._u2265.f3s_top
{
	height: 24px;
	width: 176px;
}

#pu2265.MuseMenuActive ._u2265.f3s_top
{
	height: 24px;
	width: 176px;
}

#u2267-4
{
	width: 172px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#pu2265:hover #u2265,#pu2265:active #u2265,#pu2265.MuseMenuActive #u2265
{
	width: 176px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u2263
{
	width: 139px;
	top: 24px;
}

#u7408
{
	width: 137px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7408:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7410-4
{
	width: 56px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 36px;
}

#u7417
{
	width: 137px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7408.MuseMenuActive,#u7417:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7418-4
{
	width: 65px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 32px;
}

#u7422
{
	width: 137px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7417.MuseMenuActive,#u7422:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7425-4
{
	width: 42px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 43px;
}

#u7801
{
	width: 137px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7422.MuseMenuActive,#u7801:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7802-4
{
	width: 129px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u2264,#u7407,#u7414,#u7421,#u7798,#u8248
{
	width: 139px;
}

#u8251
{
	width: 137px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7801.MuseMenuActive,#u8251:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8251.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8253-4
{
	width: 120px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 4px;
}

#u2269
{
	width: 78px;
	min-height: 24px;
	margin-right: -10000px;
	left: 243px;
}

#u2270
{
	z-index: 67;
	width: 78px;
	margin-right: -10000px;
}

._u2270.f3s_top
{
	height: 24px;
	width: 78px;
}

#pu2270:hover ._u2270.f3s_top
{
	height: 24px;
	width: 78px;
}

#pu2270:active ._u2270.f3s_top
{
	height: 24px;
	width: 78px;
}

#pu2270.MuseMenuActive ._u2270.f3s_top
{
	height: 24px;
	width: 78px;
}

#u2273-4
{
	width: 74px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#pu2270:hover #u2270,#pu2270:active #u2270,#pu2270.MuseMenuActive #u2270
{
	width: 78px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u2274
{
	width: 144px;
	top: 24px;
}

#u7872
{
	width: 142px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u7872:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7874-4
{
	width: 83px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 25px;
}

#u2275,#u7871,#u7878
{
	width: 144px;
}

#u7881
{
	width: 142px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7872.MuseMenuActive,#u7881:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7881.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7883-4
{
	width: 57px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 38px;
}

#u2276
{
	width: 73px;
	min-height: 24px;
	margin-right: -10000px;
	left: 332px;
}

#u2279
{
	z-index: 91;
	width: 73px;
	margin-right: -10000px;
}

._u2279.f3s_top
{
	height: 24px;
	width: 73px;
}

#pu2279:hover ._u2279.f3s_top
{
	height: 24px;
	width: 73px;
}

#pu2279:active ._u2279.f3s_top
{
	height: 24px;
	width: 73px;
}

#u2283
{
	width: 73px;
	min-height: 24px;
	margin-right: -10000px;
	left: 416px;
}

#u2284
{
	z-index: 101;
	width: 73px;
	margin-right: -10000px;
}

#pu2279.MuseMenuActive ._u2279.f3s_top,._u2284.f3s_top
{
	height: 24px;
	width: 73px;
}

#pu2284:hover ._u2284.f3s_top
{
	height: 24px;
	width: 73px;
}

#pu2284:active ._u2284.f3s_top
{
	height: 24px;
	width: 73px;
}

#pu2284.MuseMenuActive ._u2284.f3s_top
{
	height: 24px;
	width: 73px;
}

#u2282-4,#u2286-4
{
	width: 69px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#pu2279:hover #u2279,#pu2279:active #u2279,#pu2279.MuseMenuActive #u2279,#pu2284:hover #u2284,#pu2284:active #u2284,#pu2284.MuseMenuActive #u2284
{
	width: 73px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u2290
{
	width: 86px;
	min-height: 24px;
	margin-right: -10000px;
	left: 500px;
}

#u2291
{
	z-index: 111;
	width: 86px;
	margin-right: -10000px;
}

._u2291.f3s_top
{
	height: 24px;
	width: 86px;
}

#pu2291:hover ._u2291.f3s_top
{
	height: 24px;
	width: 86px;
}

#pu2291:active ._u2291.f3s_top
{
	height: 24px;
	width: 86px;
}

#pu2291.MuseMenuActive ._u2291.f3s_top
{
	height: 24px;
	width: 86px;
}

#u2294-4
{
	width: 82px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#pu2291:hover #u2291,#pu2291:active #u2291,#pu2291.MuseMenuActive #u2291
{
	width: 86px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u2295
{
	width: 118px;
	top: 24px;
}

#u7457
{
	width: 116px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7457:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7459-4
{
	width: 108px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u2296,#u7456,#u7926
{
	width: 118px;
}

#u7927
{
	width: 116px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7457.MuseMenuActive,#u7927:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7927.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7929-4
{
	width: 90px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 9px;
}

#u5873
{
	width: 74px;
	min-height: 24px;
	margin-right: -10000px;
	left: 597px;
}

#u5874
{
	z-index: 135;
	width: 74px;
	margin-right: -10000px;
}

._u5874.f3s_top
{
	height: 24px;
	width: 74px;
}

#pu5874:hover ._u5874.f3s_top
{
	height: 24px;
	width: 74px;
}

#pu5874:active ._u5874.f3s_top
{
	height: 24px;
	width: 74px;
}

#pu5874.MuseMenuActive ._u5874.f3s_top
{
	height: 24px;
	width: 74px;
}

#u5875-4
{
	width: 70px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#pu5874:hover #u5874,#pu5874:active #u5874,#pu5874.MuseMenuActive #u5874
{
	width: 74px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u5878
{
	width: 103px;
	top: 24px;
}

#u5879,#u7470
{
	width: 103px;
}

#u7471
{
	width: 101px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7471:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7471.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7473-4
{
	width: 93px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u7506
{
	width: 177px;
	min-height: 24px;
	margin-right: -10000px;
	left: 682px;
}

#u7507
{
	z-index: 153;
	width: 177px;
	margin-right: -10000px;
}

._u7507.f3s_top
{
	height: 24px;
	width: 177px;
}

#pu7507:hover ._u7507.f3s_top
{
	height: 24px;
	width: 177px;
}

#pu7507:active ._u7507.f3s_top
{
	height: 24px;
	width: 177px;
}

#pu7507.MuseMenuActive ._u7507.f3s_top
{
	height: 24px;
	width: 177px;
}

#u7509-4
{
	width: 173px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#pu2526:hover #u2527-4,#pu2526:active #u2527-4,#pu2526.MuseMenuActive #u2527-4,#pu2265:hover #u2267-4,#pu2265:active #u2267-4,#pu2265.MuseMenuActive #u2267-4,#pu2270:hover #u2273-4,#pu2270:active #u2273-4,#pu2270.MuseMenuActive #u2273-4,#pu2279:hover #u2282-4,#pu2279:active #u2282-4,#pu2279.MuseMenuActive #u2282-4,#pu2284:hover #u2286-4,#pu2284:active #u2286-4,#pu2284.MuseMenuActive #u2286-4,#pu2291:hover #u2294-4,#pu2291:active #u2294-4,#pu2291.MuseMenuActive #u2294-4,#pu5874:hover #u5875-4,#pu5874:active #u5875-4,#pu5874.MuseMenuActive #u5875-4,#pu7507:hover #u7509-4,#pu7507:active #u7509-4,#pu7507.MuseMenuActive #u7509-4
{
	margin-right: -10000px;
	top: 3px;
	left: 0px;
}

#pu7507:hover #u7507,#pu7507:active #u7507,#pu7507.MuseMenuActive #u7507
{
	width: 177px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u7511
{
	width: 130px;
	top: 24px;
}

#u9348
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u9348:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9571
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u9348.MuseMenuActive,#u9571:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7512,#u9347,#u9568,#u9691
{
	width: 130px;
}

#u9692
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u9571.MuseMenuActive,#u9692:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9692.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9351-4,#u9574-4,#u9695-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 4px;
}

#u1304-3
{
	z-index: 2;
	width: 16px;
	min-height: 16px;
	margin-left: 353px;
	top: -6px;
	margin-bottom: -6px;
}

#u1307-3
{
	z-index: 5;
	width: 1px;
	margin-left: 481px;
	top: -5px;
	margin-bottom: -5px;
}

#pu7607-3
{
	width: 0.01px;
	left: -122px;
	margin-top: 3px;
	position: relative;
}

#u7607-3
{
	z-index: 237;
	width: 1px;
	margin-right: -10000px;
	margin-top: 79px;
}

#ppu8614-3
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 442px;
}

#u8614-3
{
	z-index: 342;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	left: 39px;
}

#u8785
{
	z-index: 345;
	width: 247px;
	border-width: 3px;
	border-style: solid;
	border-color: #39B54A;
	background-color: #C8C8C8;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u8786-34
{
	z-index: 346;
	width: 243px;
	min-height: 409px;
	text-align: center;
	line-height: 1.27;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u8786-7
{
	font-size: 24px;
	color: #0000FF;
	font-weight: bold;
}

#u8786-8
{
	font-size: 6px;
	color: #000066;
	font-weight: bold;
}

#u8786,#u8786-3,#u8786-10
{
	font-size: 16px;
	color: #000066;
	font-weight: bold;
}

#u8786-31
{
	font-size: 14px;
	color: #1B1464;
}

#u8786-32
{
	color: #1B1464;
	font-weight: bold;
}

#u9558-4
{
	z-index: 410;
	width: 229px;
	min-height: 48px;
	background-color: #FFFFFF;
	text-align: center;
	color: #FF0000;
	line-height: 1.27;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 11px;
}

#u9560-15
{
	z-index: 414;
	width: 234px;
	text-align: center;
	color: #1B1464;
	line-height: 1.27;
	position: relative;
	margin-right: -10000px;
	margin-top: 195px;
	left: 8px;
}

#u9560-2
{
	font-size: 24px;
	font-weight: bold;
}

#u9560-4,#u9560-6
{
	font-size: 17px;
	font-weight: bold;
}

#u9560-9,#u9560-11,#u9560-13
{
	font-size: 16px;
	font-weight: bold;
}

#u9585-4
{
	z-index: 429;
	width: 229px;
	min-height: 27px;
	text-align: center;
	color: #FF0000;
	line-height: 1.27;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 7px;
}

#pu9725
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
}

#u9725
{
	z-index: 253;
	width: 233px;
	border-width: 3px;
	border-style: solid;
	border-color: #009245;
	background-color: #C8C8C8;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	padding-bottom: 7px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u9723-4
{
	z-index: 495;
	width: 220px;
	min-height: 48px;
	background-color: #FFFFFF;
	text-align: center;
	color: #FF0000;
	line-height: 1.27;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 7px;
}

#u9722-13
{
	z-index: 482;
	width: 234px;
	text-align: center;
	color: #1B1464;
	line-height: 1.27;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u9722-2
{
	font-size: 24px;
}

#u9560-7,#u9722-4
{
	font-size: 18px;
}

#u9722-5
{
	font-size: 6px;
}

#u9677-34
{
	z-index: 443;
	width: 200px;
	min-height: 295px;
	text-align: center;
	line-height: 1.27;
	margin-left: 25px;
	margin-top: 15px;
	position: relative;
}

#u9677-14
{
	font-size: 6px;
	color: #ED1C24;
	font-weight: bold;
}

#u9677-7,#u9677-21
{
	font-size: 6px;
	color: #1B1464;
	font-weight: bold;
}

#u9677-2,#u9677-4,#u9677-6,#u9677-9,#u9677-11,#u9677-13,#u9677-16,#u9677-18,#u9677-20,#u9677-23,#u9677-25,#u9677-27,#u9677-28
{
	font-size: 14px;
	color: #1B1464;
	font-weight: bold;
}

#u9677-32
{
	font-size: 17px;
	color: #39B54A;
	font-weight: normal;
}

#ppu8279-3
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 715px;
}

#pu1212-4,#pu2526,#pu2265,#pu2270,#pu2279,#pu2284,#pu2291,#pu5874,#pu7507,#pu8614-3,#pu8279-3
{
	width: 0.01px;
	position: relative;
}

#u8279-3
{
	z-index: 339;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 123px;
}

#u9129-29
{
	z-index: 380;
	width: 250px;
	text-align: center;
	color: #1B1464;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 3px;
}

#u9129-2
{
	font-size: 14px;
}

#u9129-18,#u9129-22,#u9129-26
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9722-7,#u9722-9,#u9722-11,#u9129-3,#u9129-5,#u9129-17,#u9129-21,#u9129-24
{
	font-size: 16px;
}

#u9129-25
{
	font-size: 18px;
	color: #1B1464;
}

#u9181
{
	z-index: 409;
	width: 250px;
	height: 310px;
	border-width: 3px;
	border-style: solid;
	border-color: #2E3192;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#pu9661-3
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 45px;
	position: relative;
}

#u9661-3
{
	z-index: 433;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 134px;
}

#u9679
{
	z-index: 480;
	width: 240px;
	position: relative;
	margin-right: -10000px;
}

#u9666-3
{
	z-index: 436;
	width: 5px;
	margin-left: 65px;
	margin-top: 76px;
	position: relative;
}

#u9678-3
{
	z-index: 477;
	width: 5px;
	margin-left: 55px;
	margin-top: 116px;
	position: relative;
}

#u8778
{
	z-index: 254;
	width: 247px;
	border-width: 3px;
	border-style: solid;
	border-color: #39B54A;
	background-color: #C8C8C8;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 171px;
}

#u8222-84
{
	z-index: 255;
	width: 250px;
	min-height: 818px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u8222,#u8222-3
{
	font-size: 18px;
	text-align: center;
	color: #0000FF;
	font-weight: bold;
}

#u8222-6
{
	font-size: 16px;
	text-align: center;
	color: #1B1464;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9129-18  span,#u9129-22  span,#u9129-26  span,#u8222-6  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u8786-12,#u8786-14,#u8786-16,#u8786-17,#u8786-18,#u8786-19,#u8786-20,#u8786-21,#u8786-22,#u8786-23,#u8786-24,#u8786-25,#u8786-26,#u8786-27,#u8786-28,#u8786-29,#u8786-30,#u8222-7
{
	color: #1B1464;
}

#u8222-32
{
	font-size: 16px;
	text-align: center;
	line-height: 1.27;
	color: #1B1464;
	font-weight: bold;
}

#u8222-27,#u8222-49
{
	text-align: center;
	line-height: 1.27;
	color: #FF0000;
}

#u8222-28,#u8222-50
{
	line-height: 1.27;
	color: #1B1464;
}

#u8222-55
{
	text-align: center;
	line-height: 1.27;
	color: #0000FF;
	font-weight: bold;
}

#u8222-8,#u8222-29,#u8222-51
{
	font-size: 15px;
	color: #000066;
}

#u8222-4,#u8222-9,#u8222-30,#u8222-52,#u8222-53
{
	font-size: 15px;
}

#u9677-29,#u9677-31,#u8222-18,#u8222-39,#u8222-60
{
	font-weight: bold;
}

#u8222-68
{
	color: #FF0000;
}

#u8222-70
{
	line-height: 1.25;
	color: #1B1464;
}

#u8222-11,#u8222-72
{
	font-size: 16px;
	text-align: center;
	line-height: 1.27;
	color: #0000FF;
	font-weight: bold;
}

#u8222-13,#u8222-15,#u8222-17,#u8222-19,#u8222-21,#u8222-23,#u8222-25,#u8222-34,#u8222-36,#u8222-38,#u8222-41,#u8222-43,#u8222-45,#u8222-47,#u8222-57,#u8222-59,#u8222-61,#u8222-63,#u8222-65,#u8222-67,#u8222-69,#u8222-74,#u8222-76,#u8222-78,#u8222-80,#u8222-82
{
	text-align: center;
	line-height: 1.27;
	color: #1B1464;
}

#u9674-4
{
	z-index: 439;
	width: 233px;
	min-height: 38px;
	background-color: #FFFFFF;
	text-align: center;
	color: #FF0000;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 762px;
	left: 183px;
}

#menuu4713
{
	z-index: 188;
	width: 752px;
	margin-left: 61px;
	margin-top: 24px;
}

#u4714
{
	width: 49px;
	min-height: 35px;
	margin-right: -10000px;
}

#u4717
{
	width: 49px;
	padding-bottom: 18px;
}

#u4717:hover
{
	margin: 0px;
}

#u4717:active
{
	margin: 0px;
}

#u4719-4
{
	width: 35px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#u4728
{
	width: 160px;
	min-height: 35px;
	margin-right: -10000px;
	left: 49px;
}

#u4731
{
	width: 160px;
	padding-bottom: 18px;
}

#u4717.MuseMenuActive,#u4731:hover
{
	margin: 0px;
}

#u4731:active
{
	margin: 0px;
}

#u4732-4
{
	width: 146px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#u4749
{
	width: 78px;
	min-height: 35px;
	margin-right: -10000px;
	left: 209px;
}

#u4750
{
	width: 78px;
	padding-bottom: 18px;
}

#u4731.MuseMenuActive,#u4750:hover
{
	margin: 0px;
}

#u4750:active
{
	margin: 0px;
}

#u4753-4
{
	width: 64px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#u4721
{
	width: 72px;
	min-height: 35px;
	margin-right: -10000px;
	left: 287px;
}

#u4722
{
	width: 72px;
	padding-bottom: 18px;
}

#u4750.MuseMenuActive,#u4722:hover
{
	margin: 0px;
}

#u4722:active
{
	margin: 0px;
}

#u4725-4
{
	width: 58px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#u4770
{
	width: 74px;
	min-height: 35px;
	margin-right: -10000px;
	left: 359px;
}

#u4773
{
	width: 74px;
	padding-bottom: 18px;
}

#u4722.MuseMenuActive,#u4773:hover
{
	margin: 0px;
}

#u4773:active
{
	margin: 0px;
}

#u4776-4
{
	width: 60px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#u4777
{
	width: 81px;
	min-height: 35px;
	margin-right: -10000px;
	left: 433px;
}

#u4780
{
	width: 81px;
	padding-bottom: 18px;
}

#u4773.MuseMenuActive,#u4780:hover
{
	margin: 0px;
}

#u4780:active
{
	margin: 0px;
}

#u4781-4
{
	width: 67px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#u5866
{
	width: 75px;
	min-height: 35px;
	margin-right: -10000px;
	left: 514px;
}

#u5869
{
	width: 75px;
	padding-bottom: 18px;
}

#u4780.MuseMenuActive,#u5869:hover
{
	margin: 0px;
}

#u5869:active
{
	margin: 0px;
}

#u5870-4
{
	width: 61px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#u7499
{
	width: 163px;
	min-height: 35px;
	margin-right: -10000px;
	left: 589px;
}

#u7502
{
	width: 163px;
	padding-bottom: 18px;
}

#u5869.MuseMenuActive,#u7502:hover
{
	margin: 0px;
}

#u7502:active
{
	margin: 0px;
}

#u7502.MuseMenuActive
{
	margin: 0px;
}

#u7505-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#pu8270-4
{
	width: 0.01px;
	margin-left: 377px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u8270-4
{
	z-index: 246;
	width: 158px;
	min-height: 1px;
	margin-right: -10000px;
}

#u9151-3
{
	z-index: 250;
	width: 5px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 353px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

